GOODVIBES-CLIENT(1)

NAME
goodvibes-client - command-line client for goodvibes

SYNOPSIS
goodvibes-client [OPTIONS...]

DESCRIPTION
goodvibes-client is the command-line client for goodvibes. It communicates through the native D-Bus interface, which therefore must be enabled in goodvibes.

For more details, type 'goodvibes-client help'.

AUTHORS
Written by Arnaud Rebillout.

SEE ALSO
goodvibes(1)
https://gitlab.com/goodvibes/goodvibes